# GimpUi.ColorProfileView

    const GimpUi = imports.gi.GimpUi;

    let colorProfileView = new GimpUi.ColorProfileView();

A widget for viewing the properties of a Gimp.ColorProfile.

## Hierarchy

- GObject.Object
  - GObject.InitiallyUnowned
    - Gtk.Widget
      - Gtk.Container
        - Gtk.TextView
          - GimpUi.ColorProfileView

## Constructors

- GimpUi.ColorProfileView.new

## Methods

- GimpUi.ColorProfileView.prototype.set_error
- GimpUi.ColorProfileView.prototype.set_profile